/* Canada */

@import "../style.css";

a {
  color: #bf0000;
}

/* header and footer */

.site-name, .site-slogan {
  display:none;
}

#header {
  width: 100%; 
  height: 91px;
  z-index: 2;
  background-image: url(../../../../default/files/images/TODC_spacer.png); 
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  border: 0;
}

#logo {
  text-align: center;
}

#top_row {
  display:none;
}

#canada_tab {
  background-color:#efefef;
}

.new {
  color: #00cc00;
}

